
/* MAIN STORY CONTAINER ELEMENTS */
.background{
  background-color: black;
  margin-bottom: 1em;
  margin: 0 auto;
  width: 80%;
}

.main-header{
  font-family: 'Montserrat', sans-serif;
  font-size: .6em;
  color: white;
  font-weight: 600;
  max-height: 70vh;
  margin-bottom: 10px;
}

.main-story-header{
  font-size:3.5em;
  font-family: 'Montserrat', sans-serif;
  font-weight: 100;
  letter-spacing: 3px;
  max-height: 70vh;
}

.main-hero-text{
  font-family: 'Montserrat', sans-serif;
  font-size:1em;
  padding-bottom:10px;
  width: 90%;
  max-width:1100px;
  margin: 0 auto;
  //text-shadow: 3px 3px 10px black;
  max-height: 70vh;
  font-weight: normal;
}

.photo-credit {
  width:100%;
  max-width:900px;
  margin:0 auto;
  padding-bottom:30px;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  color: black;
  text-align: left;
}

.red{
  color:#F23030;
}
/* OVERRIDING  COMMON CSS ELEMENTS FOR COLOR RED */
.opening-letter::first-letter {
  font-family: 'Playfair Display', serif;
	font-size: 4em;
	float: left;
  line-height: 0.8;
  margin-top: 0.1em; /* for optical baseline alignment */
  margin-left: -0.05em; /* for optical alignment to the left */
  margin-right: 0.05em; /* for optical alignment to the right */
  font-weight:400;
  background:#F23030 !important;
  color: white;
  padding:5px 10px 5px 10px;
  margin-right: 10px;
}

.icon-twitter, .icon-facebook {
    margin-right: 10px;
    font-size: 2em;
    color: #F23030 !important;
    cursor: pointer;
}

.hover-box .hover-img .over-layer h2{
  color: #F23030 !important;
  font-family: 'Montserrat', sans-serif;
  font-size:1em;
  padding-top: 2px;
}

.card-title{
  font-family: 'Montserrat', sans-serif;
  font-size: 17px;
  color:#F23030 !important;
  font-weight: 500;
  padding-bottom: 5px;
}

.btn{
  background-color:#F23030 !important;
  border-color: #F23030 !important;
}

.btn:hover{
  background-color: #FE811E!important;
  border-color: #FE811E !important;
}


/* SPONSORS ELEMENTS */

#wmar {
  width:50%;
}

#cns {
  display: block;
  width: 50%;
}

#howard {
  display: block;
  width: 50%;
}

#umd {
  display: block;
  width: 40%;
}

#park {
  display: block;
  width: 50%;
  padding-top:20px;
}

.rmf {
    padding-top:20px;
}

#ona {
  display: block;
  width: 75%;
  padding-top:10px;
}

#merrill {
  display: block;
  width: 100%;
  padding-top:20px;
}

#acf {
  display: block;
  width: 50%;
}

#npr {
  display: block;
  width: 90%;
  padding-top:10px;
}

#way {
  display: block;
  width: 100%;
  padding-top:25px;
}


@media only screen and (max-width: 1100px) {
  #social-bar {
    display: none;
  }
  .img-logo{
    display: none;
  }

}


@media(max-width:1300px){

  .main-story-header {
    font-size:3em;
  }

  .main-header {
    font-size:.55em;
  }

  .main-hero-text {
    font-size:.8em;
  }

}

@media(max-width:1050px){

  .main-story-header {
    font-size:2.5em;
  }

  .main-header {
    font-size:.35em;
  }

  .main-hero-text {
    font-size:.6em;
  }

}

@media(max-width:500px) {

  .main-story-header{
    font-size:2em;
  }

  .main-header {
    font-size:.35em;
  }

  .main-hero-text {
    font-size:.4em;
  }
}
